<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>467654</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>308388</com:RegistrationNumber>
  <com:ApplicationDate>2009-04-29</com:ApplicationDate>
  <com:RegistrationDate>2009-10-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-29</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">SEVERNÍ MORAVA www.severni-morava.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4676540.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>6.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, propagace, inzerce, aktualizování reklamních materiálů, zprostředkovatelská činnost v oblasti obchodu a služeb k obchodním účelům a dodavatelské služby pro třetí osoby a zprostředkování internetového obchodu s výrobky ve tř. 1-34, fotokopírování, správa hotelů, obchodní nebo podnikatelské informace, komerční informační kanceláře, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů, marketing, marketingové studie, pomoc při řízení obchodní činnosti, služby a poradenství v obchodní činnosti, obchodní management a podnikové poradenství, obchodní nebo podnikatelský průzkum, překlad informací do počítačové databáze, systemizace informací do počítačové databáze, pronájem reklamních materiálů, pronájem reklamních ploch, zajišťování předplatného novin a časopisů, předvádění zboží, přepisování, příprava inzertních sloupků, psaní na stroji, rozšiřování reklamních materiálů (letáky, prospekty, tisky, vzorky) zákazníkům, rozšiřování inzertních materiálů, vydávání, zveřejňování, oznámení, vyhlášení, publikování reklamních textů, sekretářské služby, služby (telefonní vzkazy, dotazy), statistické informace, styky s veřejností, zpracování textů, zpracování dat, účetnictví, vedení kartoték v počítači, venkovní reklama, vylepování plakátů, zprostředkovatelny práce, zprostředkování obchodních kontaktů, provádění obchodních operací, obchodní administrativa, kancelářské práce, reklamní agentury, služby reklamních agentur, jakož i služby, jako jsou distribuce reklamních prospektů přímo nebo poštou nebo distribuce reklamních vzorků, jiné služby týkající se reklamy, reklama (on-line) v počítačové komunikační síti, on-line inzerce, vyhledávání informací v počítačových souborech, pronájem reklamního času ve všech komunikačních médiích, poskytování obchodních informací a služeb v oblasti obchodu pomocí Internetu, prezentace služeb na Internetu, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet, služby databank (vyhledávání dat v počítačových souborech pro třetí osoby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">spoje (komunikace), elektronická pošta, posílání zpráv, provozování počítačových sítí, telekomunikační služby, poskytování telekomunikačního připojení do světové počítačové sítě, služby zabezpečující vstup do telekomunikačních sítí, telekonferenční služby, poskytování uživatelského přístupu do světové počítačové sítě, pronájem času na přístup do počítačových databází, počítačová komunikace, komunikace pomocí počítačových terminálů, telegrafu, dálnopisu, telefonu, mobilních telekomunikačních síťových služeb s využitím drátového vedení a nebo satelitů a nebo mikrovlnného spojení a nebo radiového spojení, pronájem přístrojů a zařízení pro přenos zpráv a informací, přenášení pomocí satelitních družic, přenášení telegramů, přenos faxem, přenos zpráv a obrázků pomocí počítače, spojení pomocí sítí optických vláken, služby zabezpečující audiovizuální komunikaci prostřednictvím informačních a telekomunikačních sítí, např. počítačové sítě Internet, satelitu, poskytování přístupu k Internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba software a programů, programování, software - návrhy, převod a konverze počítačových programů a údajů (kromě fyzické konverze), převod a konverze údajů a dokumentů z fyzických médií na elektronická média, tvorba a údržba počítačových stránek (WEB) pro zákazníky, hostování na počítačových stránkách (WEB), instalace počítačových programů, návrh počítačových systémů, programování internetových databázových systémů a internetových aplikací, konstrukce WWW prezentací a řešení WWW serverů, aktualizace počítačových programů, údržba počítačových programů, zhotovování kopií počítačových programů, technické studie v oblasti počítačů a programového vybavení, výzkum a vývoj a tvorba systémů pro elektronické obchodování a informačních technologií, programování internetových databázových systémů a internetových aplikací, programování multimediálních aplikací, vytváření a modelování 3D animací, interaktivních a grafických programů, tvorba počítačové animace a vizualizace, tvorba grafického designu, správa sítí v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-04-29</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>SE-MO Data s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Poruba</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
